This article was created in response to a support issue logged with K2. The content may include typographical errors and may be revised at any time without notice This article is not considered official documentation for K2 software and is provided "as is" with no warranties.

Issue

After clicking UPDATE in Setup Manager and completing the process, when running Setup Manager again you are presented with the following error message:

Version Conflict K2 *Version* does not support updating the installed version of *Version*. Please see the Release Notes for more information on K2 upgrade compatibility.

Image

Symptoms

After this error message pops up and you press OK, the Setup Manager closes. There is no way to access Setup Manager as this error will keep popping up.

Resolution

To resolve this, you will need to re-install the correct Fix Pack to get the versions to match up. To determine which Fix Pack is needed, review the second Version number. The 10XX tells you what Fix Pack is needed. In this example, you would need to at least install Fix Pack 12. Once the Fix Pack is installed, you will no longer get this error message.

To view what version of K2 you have when comparing the Version Number, please reference the following link: https://help.k2.com/kb001421